## rust-unicode-bidi 0.3.4

=== debian/changelog ===
rust-unicode-bidi (0.3.4-2) unstable; urgency=medium

  * Package unicode-bidi 0.3.4 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 18 Sep 2018 19:39:21 +0200

rust-unicode-bidi (0.3.4-1) unstable; urgency=medium

  * Package unicode-bidi 0.3.4 from crates.io using debcargo 2.2.3

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 15 Jul 2018 22:32:32 -0700
