=== debian/control ===
Source: rust-unicode-bidi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-bidi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-bidi

Package: librust-unicode-bidi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matches-0.1+default-dev
Suggests:
 librust-unicode-bidi+serde-dev (= ${binary:Version}),
 librust-unicode-bidi+with-serde-dev (= ${binary:Version})
Provides:
 librust-unicode-bidi+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi+default-dev (= ${binary:Version}),
 librust-unicode-bidi+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0-dev (= ${binary:Version}),
 librust-unicode-bidi-0+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.4-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.4+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.4+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.4+unstable-dev (= ${binary:Version})
Description: The Unicode Bidirectional Algorithm - Rust source code
 This package contains the source for the Rust unicode-bidi crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-unicode-bidi+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-bidi-dev (= ${binary:Version}),
 librust-serde-1+default-dev | librust-serde-0+default-dev (>= 0.8~~),
 librust-serde-1+derive-dev | librust-serde-0+derive-dev (>= 0.8~~)
Provides:
 librust-unicode-bidi-0+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.4+serde-dev (= ${binary:Version})
Description: The Unicode Bidirectional Algorithm - feature "serde"
 This metapackage enables feature serde for the Rust unicode-bidi crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-unicode-bidi+with-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-bidi-dev (= ${binary:Version}),
 librust-serde-1+default-dev | librust-serde-0+default-dev (>= 0.8~~),
 librust-serde-1+derive-dev | librust-serde-0+derive-dev (>= 0.8~~)
Provides:
 librust-unicode-bidi-0+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.4+with-serde-dev (= ${binary:Version})
Description: The Unicode Bidirectional Algorithm - feature "with_serde"
 This metapackage enables feature with_serde for the Rust unicode-bidi crate, by
 pulling in any additional dependencies needed by that feature.
