## rust-unicode-bidi 0.3.7

=== debian/changelog ===
rust-unicode-bidi (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-bidi 0.3.7 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:17:19 +0100
