=== debian/control ===
Source: rust-unicode-bidi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-bidi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-bidi
Rules-Requires-Root: no

Package: librust-unicode-bidi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-unicode-bidi+serde-dev (= ${binary:Version})
Provides:
 librust-unicode-bidi+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi+default-dev (= ${binary:Version}),
 librust-unicode-bidi+std-dev (= ${binary:Version}),
 librust-unicode-bidi+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0-dev (= ${binary:Version}),
 librust-unicode-bidi-0+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0+std-dev (= ${binary:Version}),
 librust-unicode-bidi-0+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+std-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7+std-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7+unstable-dev (= ${binary:Version})
Description: The Unicode Bidirectional Algorithm - Rust source code
 This package contains the source for the Rust unicode-bidi crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-unicode-bidi+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-bidi-dev (= ${binary:Version}),
 librust-serde-1+derive-dev | librust-serde-0+derive-dev (>= 0.8-~~)
Provides:
 librust-unicode-bidi+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.7+with-serde-dev (= ${binary:Version})
Description: The Unicode Bidirectional Algorithm - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust unicode-bidi crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "with_serde" feature.
