=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --all-features
Features: test-name=rust-unicode-bidi:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --no-default-features --features bench_it
Features: test-name=librust-unicode-bidi-dev:bench_it
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets 
Features: test-name=librust-unicode-bidi-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --no-default-features --features std
Features: test-name=librust-unicode-bidi-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --no-default-features --features unstable
Features: test-name=librust-unicode-bidi-dev:unstable
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --no-default-features
Features: test-name=librust-unicode-bidi-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --no-default-features --features with_serde
Features: test-name=librust-unicode-bidi+serde-dev:with_serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bidi 0.3.7 --all-targets --no-default-features --features serde
Features: test-name=librust-unicode-bidi+serde-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev | librust-serde-test-0+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable
