## rust-unicode-bidi 0.3.8

=== debian/changelog ===
rust-unicode-bidi (0.3.8-2) unstable; urgency=medium

  * Team upload.
  * Package unicode-bidi 0.3.8 from crates.io using debcargo 2.6.0
  * Mark tests for the serde and with_serde features as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Dec 2022 16:58:14 +0000

rust-unicode-bidi (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-bidi 0.3.8 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sat, 22 Oct 2022 09:30:52 -0400
