## rust-unicode-bidi 0.3.13

=== debian/changelog ===
rust-unicode-bidi (0.3.13-1) unstable; urgency=medium

  * Package unicode-bidi 0.3.13 from crates.io using debcargo 2.6.0
  * Remove reference to test that is not included in the crates.io release.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package unicode-bidi 0.3.13 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 14:26:39 +0000
