=== debian/control ===
--- 
+++ 
@@ -46,14 +46,14 @@
  librust-unicode-bidi-0.3+std-dev (= ${binary:Version}),
  librust-unicode-bidi-0.3+unstable-dev (= ${binary:Version}),
  librust-unicode-bidi-0.3+with-serde-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+bench-it-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+default-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+hardcoded-data-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+serde-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+std-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+unstable-dev (= ${binary:Version}),
- librust-unicode-bidi-0.3.8+with-serde-dev (= ${binary:Version})
+ librust-unicode-bidi-0.3.13-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+bench-it-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+default-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+hardcoded-data-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+serde-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+std-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+unstable-dev (= ${binary:Version}),
+ librust-unicode-bidi-0.3.13+with-serde-dev (= ${binary:Version})
 Description: The Unicode Bidirectional Algorithm - Rust source code
  This package contains the source for the Rust unicode-bidi crate, packaged by
  debcargo for use with cargo and dh-cargo.
