## rust-unicode-bidi 0.3.17

=== debian/changelog ===
rust-unicode-bidi (0.3.17-1) unstable; urgency=medium

  * Package unicode-bidi 0.3.17 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 14:07:42 +0100
