=== debian/control ===
Source: rust-unicode-bidi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.47.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-bidi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-bidi
Homepage: https://github.com/servo/unicode-bidi
X-Cargo-Crate: unicode-bidi
Rules-Requires-Root: no

Package: librust-unicode-bidi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev | librust-serde-0+derive-dev (>= 0.8-~~),
 librust-smallvec+default-dev (>= 1.13-~~),
 librust-smallvec+union-dev (>= 1.13-~~)
Provides:
 librust-unicode-bidi+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi+default-dev (= ${binary:Version}),
 librust-unicode-bidi+hardcoded-data-dev (= ${binary:Version}),
 librust-unicode-bidi+serde-dev (= ${binary:Version}),
 librust-unicode-bidi+smallvec-dev (= ${binary:Version}),
 librust-unicode-bidi+std-dev (= ${binary:Version}),
 librust-unicode-bidi+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0-dev (= ${binary:Version}),
 librust-unicode-bidi-0+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0+hardcoded-data-dev (= ${binary:Version}),
 librust-unicode-bidi-0+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0+smallvec-dev (= ${binary:Version}),
 librust-unicode-bidi-0+std-dev (= ${binary:Version}),
 librust-unicode-bidi-0+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+hardcoded-data-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+smallvec-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+std-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3+with-serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+bench-it-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+default-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+hardcoded-data-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+serde-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+smallvec-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+std-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+unstable-dev (= ${binary:Version}),
 librust-unicode-bidi-0.3.17+with-serde-dev (= ${binary:Version})
Description: The Unicode Bidirectional Algorithm - Rust source code
 Source code for Debianized Rust crate "unicode-bidi"
